body{
font-family: Arial;
margin:0;
background:#f4f4f4;
}

header{
background:#333;
color:white;
text-align:center;
padding:30px;
}

nav{
background:#555;
text-align:center;
padding:10px;
}

nav a{
color:white;
margin:15px;
text-decoration:none;
font-weight:bold;
}

nav a:hover{
color:yellow;
}

section{
padding:40px;
background:white;
margin:20px;
border-radius:10px;
}

h2{
color:#333;
}

ul{
list-style:none;
padding:0;
}

ul li{
background:#eee;
margin:5px;
padding:10px;
border-radius:5px;
}

.project{
background:#fafafa;
padding:15px;
margin:10px 0;
border-left:5px solid #333;
}

footer{
background:#333;
color:white;
text-align:center;
padding:15px;
}